<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmChangeRecordInformationMapper">
    
    <resultMap type="CrmChangeRecordInformation" id="CrmChangeRecordInformationResult">
        <result property="id"    column="id"    />
        <result property="companyName"    column="company_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="changeDate"    column="change_date"    />
        <result property="changeItem"    column="change_item"    />
        <result property="beforeChange"    column="before_change"    />
        <result property="afterChange"    column="after_change"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>